
[data-novi-id="16"]{
  line-height: 21px;
  font-size: 15px;
  letter-spacing: -0.2px;
}
[data-novi-id="15"]{
  text-align: justify;
}
[data-novi-id="14"]{
  text-align: justify;
}
[data-novi-id="13"]{
  text-align: justify;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-style: italic;
  letter-spacing: -0.2px;
  font-size: 15px;
  line-height: 21px;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 400;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
